id: 459d4ff2-5ba6-4fe1-b263-4263752c7ff8
user_id: ea5ddfc9-621b-4c6b-84bb-90d8594b049a
name: 测试
description: ''
cover: /api/v1/custom_dictionary/uploads/ea5ddfc9-621b-4c6b-84bb-90d8594b049a/3688894b4c054ffc85c2110d9d104063.png
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 20
  sentenceCount: 0
  describeCount: 0
created_at: 1786329522
updated_at: 1786331880
